Package com.sun.mirror.type

# Interface VoidType

All Superinterfaces:
  `TypeMirror`

public interface VoidType extends TypeMirror
A pseudo-type representing the type of `void`.

Since:
  1.5
Version:
  1.1 04/01/26
Author:
  Joseph D. Darcy, Scott Seligman
See Also:
  - `MethodDeclaration.getReturnType()`

## Method Summary

### Methods inherited from interface com.sun.mirror.type.TypeMirror

`accept, equals, toString`